﻿html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,img{display:block}body{line-height:1}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}*{outline:none;padding:0;margin:0}*,:before,:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
/*******/
@font-face {font-family: 'FontAwesome';src: url('fonts/fontawesome-webfont.eot?v=4.7.0');src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');font-weight: normal;font-style: normal;}
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 400;
    src: url('fonts/IRANSansWeb(FaNum).eot');
    src: url('fonts/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'),url('fonts/IRANSansWeb(FaNum).woff2') format('woff2'),url('fonts/IRANSansWeb(FaNum).woff') format('woff'),url('fonts/IRANSansWeb(FaNum).ttf') format('truetype');
}
@font-face {font-family: 'IRANSans_Bold';src: url('fonts/IRANSans_Bold.eot');src: url('fonts/IRANSans_Bold.eot') format('embedded-opentype'),url('fonts/IRANSans_Bold.woff2') format('woff2'),url('fonts/IRANSans_Bold.woff') format('woff'),url('fonts/IRANSans_Bold.ttf') format('truetype'),url('fonts/IRANSans_Bold.svg#IRANSans_Bold') format('svg');}
@font-face {font-family: 'icomoon';src:url('fonts/icomoon.eot?-3m6ikr');src:url('fonts/icomoon.eot?#iefix-3m6ikr') format('embedded-opentype'),url('fonts/icomoon.woff?-3m6ikr') format('woff'),url('fonts/icomoon.ttf?-3m6ikr') format('truetype'),url('fonts/icomoon.svg?-3m6ikr#icomoon') format('svg');font-weight: normal;font-style: normal;}
[class^="icon-"], [class*=" icon-"] {font-family: 'icomoon';speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;/* Better Font Rendering =========== */-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
a {-webkit-transition: color 0.4s  ease-out;-moz-transition: color 0.4s  ease-out;-ms-transition: color 0.4s  ease-out;-o-transition: color 0.4s  ease-out;transition: color 0.4s  ease-out;}
a ,a:hover a:focus ,a:active {text-decoration:none!important;outline:none;color:#ceb16f;}
a:hover, a:focus ,a:active {color:#333;}
.trans {-webkit-transition: all 0.4s  ease-out;-moz-transition: all 0.4s  ease-out;-ms-transition: all 0.4s  ease-out;-o-transition: all 0.4s  ease-out;transition: all 0.4s  ease-out;}
h1,h2,h3,h4,h5,h6 {font-family:IRANSans;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {float: right!important;}
.container-fluid, .container {direction:rtl;text-align:right;}
.fa {display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.fa-search:before {content: "\f002";}
.fa-user:before {content: "\f007";}
.fa-caret-down:before {content: "\f0d7";}
.fa-angle-left:before {content: "\f104";}
.fa-angle-right:before {content: "\f105";}
.fa-calendar:before {content: "\f073";}
.fa-angle-double-left:before {content: "\f100";}
.fa-map-marker:before {content: "\f041";}
.fa-phone:before {content: "\f095";}
.fa-fax:before {content: "\f1ac";}
.fa-envelope:before {content: "\f0e0";}
.fa-plus-circle:before {content: "\f055";}
.fa-home:before {content: "\f015";}
/******/
.f-bold ,strong {font-family: 'IRANSans_Bold';}
/***/
textarea {resize:vertical;}
/*****/
body {color: #000;font-size:0.85em;font-family:IRANSans;line-height:25px}
/*****/
.owl-carousel img ,#product-cat img ,#product-list .item img  {display:block;margin:0 auto;}
.owl-carousel {display:none;}
/*****/
/**
 * Owl Carousel v2.2.1
 * Copyright 2013-2017 David Deutsch
 * Licensed under  ()
 */
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{visibility:hidden;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;margin:0 auto;}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{visibility:visible;opacity:1;display:block;}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
.owl-carousel .owl-buttons.disabled {display:none!important;}
/*****/
#open-menu {float: left;height: 33px;margin:39px 0 4px;padding: 0;position: relative;width: 35px;z-index: 10;text-indent:-50px;color:#333;line-height: 29px;}
#open-menu .icon-bar {display: block;position: absolute;top: 14px;left: 3px;right: auto;height: 8px;background:#333;width:25px;height:2px;}
#open-menu .icon-bar:before, #open-menu .icon-bar:after {position: absolute;display: block; left: 0;width: 100%;height:2px;background-color:#333;content: "";}
#open-menu .icon-bar:before {top:-7px;}
#open-menu .icon-bar:after {bottom: -7px;} 
#open-menu .icon-bar {-webkit-transition: background 0s 0.3s;transition: background 0s 0.3s;}
#open-menu .icon-bar:before,#open-menu .icon-bar:after {-webkit-transition-duration: 0.3s, 0.3s;transition-duration: 0.3s, 0.3s;-webkit-transition-delay: 0.3s, 0s;transition-delay: 0.3s, 0s;}
#open-menu .icon-bar:before {-webkit-transition-property: top, -webkit-transform;transition-property: top, transform;}
#open-menu .icon-bar:after {-webkit-transition-property: bottom, -webkit-transform;transition-property: bottom, transform;}
#open-menu .icon-bar.active {background: none;}
#open-menu .icon-bar.active:before {top: 0;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
#open-menu .icon-bar.active:after {bottom: 0;-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);}
#open-menu .icon-bar.active:before,#open-menu .icon-bar.active:after {-webkit-transition-delay: 0s, 0.3s;transition-delay: 0s, 0.3s;}
#pageslide {background-color: #000;background:rgba(0, 0, 0, 0.95) none repeat scroll 0 0;color: #fff;display: none;height: 100%;position: fixed;top: 0;width:270px;z-index: 999999;box-shadow:0 0 5px -2px #000;-webkit-box-shadow:0 0 5px -2px #000;overflow:scroll;direction:rtl;padding:20px;text-align:right;overflow:visible}
#pageslide ul {direction:rtl;text-align:right;width:100%;list-style:none;padding:0px;margin:0px;}
#pageslide ul li {width:100%;float:right;}
#pageslide ul li a img {display:none;}
#pageslide ul  > li  > a {border-bottom: 1px solid #eee;color: #eee;display: block;padding: 15px 5px;}
#pageslide ul li ul {float:right;width:100%;transition:none;-ms-transition:none;-moz-transition:none;-webkit-transition:none;-o-transition:none;}
#pageslide ul li {width:100%;margin-left:0px;}
#pageslide ul li a {border-bottom:1px solid #797979;width:100%;display:block;color:#fff;padding:10px;font-size:0.95em;}
#pageslide ul li ul {display:none;background:none!important}
#pageslide ul li ul li a {padding:10px 35px 10px 10px;}#body {margin: 0px !important;padding-right:0px!important;padding-left:0px!important;}
#body {margin: 0px !important;padding:0px!important;}
/*******/
#top-header {background-color:#f8f8f8;padding:10px 0}
#top-header .sep {float:left;width:1px;height:20px;background-color:#333;margin:43px 24px 0;}
#logo{float:right;}
#user-status {float:left;margin:40px 0 0 0;}
#user-status i {font-size: 1.5em;float: left;margin: 2px 4px 0 0;}
#user-status a {color:#333}
#user-status a:hover {color:#cfaf72}
#lang {float:left;margin:42px 0 0 0;}
#lang .fa  {display:none}
#top-search-product {float: left;height: 35px;border: 1px solid #8a8a8a;width: 475px;background-color: #fff;margin: 37px 0 0 39px;}
#top-search-product .search-input {float: right;width: calc(100% - 35px);border: 0;height: 33px;font-size: 0.9em;padding: 0 20px 0 5px;}
#top-search-product #btn-search {display: block;float: left;width: 34px;height: 34px;background-color: #132537;color: #fff;text-align: center;font-size: 1.3em;line-height: 31px;cursor:pointer}
#top-search-product #btn-search:hover {background-color: #d7b46a;}
/*****/
#catList {float: right;width: 100px;}
#catList ul {display:none}
#selectItem {width:100%;height: 33px;line-height: 33px;text-align: right;color: #000;padding:0 5px 0 10px;position:relative;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;display:block;cursor:pointer}
#selectItem:hover {color: #d7b46a;}
#selectItem i {position:absolute;top:12px;left:0;}
/*****/
#bg-nav {background-color: #3c3c3c;position:relative;z-index:10}
#bg-nav {font-size:1.03em}
#bg-nav ul {list-style:none;padding:0;margin:0}
#bg-nav #top-nav > ul > li {float:right;}
#bg-nav #top-nav > ul > li:after {content:".";display:block;float:right;color:#fff;margin:13px 5px 0;}
#bg-nav #top-nav > ul > li:last-child:after {display:none}
#bg-nav #top-nav > ul > li > a {float:right;}
#bg-nav #top-nav > ul > li:first-child > a {padding-right:0}
#bg-nav #top-nav ul li  a {display:block;color:#fff;padding:15px}
#bg-nav #top-nav ul li {position:relative;}
#bg-nav #top-nav ul li ul {position: absolute;top: 100%;width: 200px;background: rgba(0,0,0,0.7);display:none}
#bg-nav #top-nav ul li ul li a {padding:10px}
#bg-nav #top-nav ul li  a:hover {color: #d7b46a;}
#bg-nav #top-nav ul li ul ul {background: rgba(0,0,0,0.9);}

/****/
#slider {width:100%;}
#slider a , #slider img {display:block;width:100%}
#slider .owl-dots {position:absolute;bottom:10px;width:100%;text-align:center;width:100%}
#slider .owl-dot {display:inline-block;width:10px;height:10px;background-color:#fff;border-radius:50%;-webkit-border-radius:50%;-webkit-transition: all 0.4s  ease-out;-moz-transition: all 0.4s  ease-out;-ms-transition: all 0.4s  ease-out;-o-transition: all 0.4s  ease-out;transition: all 0.4s  ease-out;transform:scale(0.7);-ms-transform:scale(0.7);-webkit-transform:scale(0.7);-moz-transform:scale(0.7);-o-transform:scale(0.7);margin:0 2px;}
#slider .owl-dot.active {background-color:#d7b46a;transform:scale(1);-ms-transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);}
/******/
#barnd {background:url(/upload/images/bg/bg1.jpg) no-repeat center center/cover;padding:70px 0}
#barnd a {display:block;float:right;width:100%;overflow:hidden;position:relative;}
#barnd a:before {content:"";display:block;width:0;height:0;position:absolute;top:10px;right:10px;border-top:1px solid #fff;border-right:1px solid #fff;opacity:0.7;z-index:1;-webkit-transition: all 0.4s  ease-out;-moz-transition: all 0.4s  ease-out;-ms-transition: all 0.4s  ease-out;-o-transition: all 0.4s  ease-out;transition: all 0.4s  ease-out;}
#barnd a:after {content:"";display:block;width:0;height:0;position:absolute;bottom:10px;left:10px;border-bottom:1px solid #fff;border-left:1px solid #fff;opacity:0.7;z-index:1;-webkit-transition: all 0.4s  ease-out;-moz-transition: all 0.4s  ease-out;-ms-transition: all 0.4s  ease-out;-o-transition: all 0.4s  ease-out;transition: all 0.4s  ease-out;}
#barnd a:hover img {transform:scale(1.1);-ms-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-moz-transform:scale(1.1);}
#barnd a:hover:before , #barnd a:hover:after {width:80%;height:45%;}
/*****/
#new-product {padding:50px 15px;}
.title-page {font-size: 1.3em;margin-bottom: 30px;border-bottom:1px solid #e8e7e7;position:relative;min-height:57px;padding-right:50px;}
.title-page:before {content:"";display:block;width:46px;height:57px;background:url(img/icon.png) no-repeat;position:absolute;bottom:0;right:0;}
.title-page h2 {float: right;margin: 14px 11px 0 0;padding-left: 25px;position:relative;}
.title-page h2:after {content:"";display:block;width:100%;height:2px;background-color:#d7b46a;position: absolute;right: 0;bottom: -19px;}
/*****/
#new-product .owl-carousel {padding:0 30px}
#new-product .item {width:100%;text-align:center;}
#new-product .item img {display:block;margin:0 auto;}
#new-product .item a {display:block;width:100%;border:1px solid #efefef;width:100%;padding-bottom:20px;color:#000;font-size:1.2em;padding:0 10px}
#new-product .item a:hover {box-shadow:0 0 3px -1px rgba(0,0,0,0.5);-webkit-box-shadow:0 0 3px -1px rgba(0,0,0,0.5);border-color: #ceb16f;color: #ceb16f;}
#new-product .owl-buttons > div {font-size: 4em;position: absolute;top: 50%;left: 0;margin-top: -24px;cursor: pointer;}
#new-product .owl-buttons > div.owl-next {left:auto;right:0}
#new-product .owl-buttons > div:hover {color: #ceb16f;}
#new-product .owl-buttons > div.disabled {color:#ccc;cursor:default;}
#new-product.list-product {padding:0}
#new-product.list-product .item {margin-bottom:30px;}
/*****/
#about-home {background:url(/upload/images/bg/bg2.jpg) no-repeat fixed center center/cover;padding:40px 0;color:#fafafa}
#about-home .container {text-align:center;}
#about-home h3 {font-size:2em}
#about-home .txt {margin:20px 0;font-size: 1.02em;}
#about-home .more:hover {color:#fff;padding-right:5px;}
/*****/
#adver-home {margin:30px auto}
#adver-home .cnt {position:absolute;top:0;left:0;width:100%;height:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;color:#fefefe}
#adver-home .cnt h3 {font-size:1.5em}
#adver-home .cnt p {margin:10px 0}
#adver-home .col-sm-6:first-child .cnt{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;}
#adver-home .cnt .txt {width:50%}
#adver-home .col-sm-6:first-child .txt {padding-left:40px;}
#adver-home .col-sm-6:last-child .txt {padding-right:40px;}
#adver-home .more {background-color: #ceb16f;color: #333;padding: 4px 15px;display: block;float: right;border-radius: 2px;-webkit-border-radius: 2px;}
#adver-home .more i {transform:scale(0);-ms-transform:scale(0);-webkit-transform:scale(0);-moz-transform:scale(0);-o-transform:scale(0);}
#adver-home .more:hover i {transform:scale(1);-ms-transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);margin-right:3px;}
/*****/
#new-news {background:url(/upload/images/bg/bg3.jpg) no-repeat fixed center center/cover;padding:40px 0;}
#new-news .subj {border-bottom:1px solid #e6e7e2;margin-bottom:30px;text-align:center}
#new-news .subj h3 {color:#fff;font-size:1.4em;padding: 0 20px 20px 20px;display:inline-block;position:relative;}
#new-news .subj h3:after {content:"";display:block;width:100%;height:2px;background-color:#333;position:absolute;bottom:-2px;left:0}
/****/
#new-news .item {display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.news-list img {display:block;width:100%;}
.news-list a.img {display:block;overflow:hidden;}
.news-list a.img:hover img {transform:scale(1.1);-ms-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-moz-transform:scale(1.1);}
.news-list .cnt {background-color:#000;color:#c2c2c2;padding:20px;width:100%}
.news-list .cnt a {color:#fff;}
.news-list .cnt a:hover {color:#ceb16f;}
.news-list p {font-size:0.97em;text-align:justify;margin:7px 0}
.news-list .btm {text-align: center;border-top: 1px dotted #4f4f4f;padding-top: 10px;}
.news-list .btm span {margin-left:10px;}
.news-list .btm a {margin-right:10px;color:#c2c2c2}
#new-news .item:nth-child(2n) {-webkit-box-orient:vertical;-webkit-box-direction:reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse}
/****/
#calendar-sec {background:url(img/bg.jpg) no-repeat center center/cover;margin:30px 0;border-radius:2px;-webkit-border-radius:2px;height:235px;width:100%;border:1px solid #f1f1f1;border-top:3px solid #fad585;box-shadow:0 0 6px -3px rgba(0,0,0,0.5);-webkit-box-shadow:0 0 6px -3px rgba(0,0,0,0.5);}
#calendar-sec .mCustomScrollbar {height:190px;width:100%;margin-top:20px;}
#calendar-sec tr:first-child td {height:auto!important;}
#calendar-sec tr:first-child td div {font-family: 'IRANSans_Bold'!important;text-align:right!important;font-weight:normal!important;font-size:1.5em!important;color:#9d3615}
#calendar-sec tr td {background:none!important}
#calendar-sec center,#calendar-sec a {display: none;}
#calendar-sec > div ,.mCSB_container > div {float: right;}
#calendar-sec * { font-family: IRANSans!important;}
#calendar-sec table {float:right;margin-right:20px;}
/*****/
#home-link {background:url(img/bg2.jpg) no-repeat left bottom;margin:30px 0;border-radius:2px;-webkit-border-radius:2px;height:235px;width:100%;border:1px solid #f1f1f1;border-top:3px solid #fad585;box-shadow:0 0 6px -3px rgba(0,0,0,0.5);-webkit-box-shadow:0 0 6px -3px rgba(0,0,0,0.5);padding:20px;}
#home-link p {max-width: 70%;text-align: justify;}
#home-link a {display: block;margin-top: 15px;float: right;width: 200px;height: 40px;background-color: #82c341;clear: both;text-align: center;line-height: 40px;color: #fff;}
#home-link a:hover {background-color: #5b9126;}
#home-link a.link2 {background-color:#78c2e9;color:#333}
#home-link a.link2:hover {background-color:#b3e0f8}
/*****/
#footer {width: 100%;background-color: #151515;margin-top: 50px;color: #fefef6;padding-top: 35px;}
.subj-footer {color:#fff}
.subj-footer:after {content:"";display:block;width:90px;height:2px;background-color:#d8b46a;margin:7px 0 15px}
#news-letter input[type="text"] {width: 100%;background-color: #424242;border: 0;margin: 5px 0;padding: 0 5px;height: 37px;border-radius: 2px;-webkit-border-radius: 2px;}
#news-letter input[type="submit"] {background-color: #d8b46a;float: left;border-radius: 2px;-webkit-border-radius: 2px;height: 35px;}
#news-letter input[type="submit"]:hover {background-color:#b89244}
.nav-footer ul {list-style:none;padding:0;margin:0}
.nav-footer ul li {display:block;width:100%;}
.nav-footer ul li a {display:block;color: #fefef6;}
.nav-footer ul li a:before {content:"";display:inline-block;width:7px;height:7px;background-color:#d5b56c;border-radius:50%;-webkit-border-radius:50%;margin:0 0 0 6px;position:relative;top:1px;}
.nav-footer ul li a:hover {color:#d5b56c}
.nav-footer ul li a:hover:before {background-color:#fff;-webkit-animation: toLeftFromRight 0.3s forwards;-moz-animation: toLeftFromRight 0.3s forwards;animation: toLeftFromRight 0.3s forwards;}
.contact-footer p i {color:#d5b56c;font-size:1.1em;}
#footer .border {float: right;width: 100%;border-top: 1px solid #323232;margin-top: 20px;padding: 15px 0;font-size: 0.95em;}
#media a {float:left;margin-right:7px;}
#media a:hover {transform:scale(1.1);-ms-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-moz-transform:scale(1.1);}
/*****/
#mappath {margin-bottom:20px;background-color:#f8f8f8}
#mappath a {padding:5px 0;display:inline-block;}
.page-title {font-size: 1.3em;margin-bottom: 30px;border-bottom: 1px solid #e8e7e7;position: relative;min-height: 57px;}
.page-title h1 {float: right;margin: 14px 0 0 0;padding-left: 25px;position: relative;}
.page-title h1:after {content: "";display: block;width: 100%;height: 2px;background-color: #d7b46a;position: absolute;right: 0;bottom: -19px;}
#dynamic-text #gallery {margin-top:30px;}
#dynamic-text img, #article-single  img {max-width:100%;height:auto!important}
/*****/
/*#product-detail table {}
#product-detail table tr:first-child td ,#product-detail table tr:first-child th {background-color:#d8b46a;color:#fff;}
#product-detail table tr td  {padding: 10px;border-bottom: 1px solid #ccc;}*/
#product-detail {text-align:justify}
#product-detail .name {font-family: 'IRANSans_Bold';font-size: 1.1em;margin-bottom: 8px;}
#product-detail table  {direction:ltr;width:100%;font-family: arial;}
#product-detail table th {background-color:#001e5e;color:#fff}
#product-detail table tr td {background-color: #eeeef0;}
#product-detail tr:nth-child(2n) td {background-color: #f7f7f7;}
#product-detail td ,#product-detail th {padding: 10px;vertical-align: middle;border: 1px solid #fafafa;text-align:center}
#product-detail img {max-width:100%;height:auto!important}
/****/
/******/
.pager-div  {margin:20px 0px;}
.pager-div .nav:first-child a:before {content: "\f101";font-family: 'FontAwesome'; font-size: 17px;}
.pager-div .nav:last-child a:before {content: "\f100";font-family: 'FontAwesome'; font-size: 17px;}
.pager-div .nav:nth-child(2) a:before {content: "\f105";font-family: 'FontAwesome'; font-size: 17px;}
.pager-div .nav:nth-last-child(2) a:before { content: "\f104";font-family: 'FontAwesome'; font-size: 17px;}
.pager-div .nav {}
.pager-div .nav a,.pager-div > div > a, .pager-div .current {border:1px solid #dfdfe0;height: 28px;line-height: 14px;margin:1px 0 0 2px;padding: 3px 6px;width:28px;line-height:18px;color:#405c83;}
.pager-div .nav a:hover {color:#405c83;}
.pager-div .nav a[disabled="disabled"]{color:#ddd;background-color:#fff;cursor:default;}
.pager-div .current, .pager-div .current:hover {background-color:#8e0907;color:#fff}
/****/
#articlepage .item {margin-bottom:30px;}
#articlepage .item h2 {font-family:IRANSans_Bold}
#articlepage .item p {text-align:justify;margin:10px 0}
#articlepage a.more {padding: 0 20px;height: 30px;line-height: 30px;display:inline-block;position:relative;}
#articlepage a.more:before {content:"";display:block;width:70%;height:60%;position:absolute;top:0;right:0;border-top:1px solid #d3d5eb;border-right:1px solid #d3d5eb;-webkit-transition: all 0.4s  ease-out;-moz-transition: all 0.4s  ease-out;-ms-transition: all 0.4s  ease-out;-o-transition: all 0.4s  ease-out;transition: all 0.4s  ease-out;}
#articlepage a.more:after {content:"";display:block;width:70%;height:60%;position:absolute;bottom:0;left:0;border-bottom:1px solid #d3d5eb;border-left:1px solid #d3d5eb;-webkit-transition: all 0.4s  ease-out;-moz-transition: all 0.4s  ease-out;-ms-transition: all 0.4s  ease-out;-o-transition: all 0.4s  ease-out;transition: all 0.4s  ease-out;}
#articlepage a.more:hover:before ,#articlepage a.more:hover:after  {border-color:#ceb16f;width:100%;height:100%}
/*****/
#article-single {text-align:justify;}
article-single > h2 {font-size:1.2em;margin-bottom:10px;}
/******/
#-xcaptcha-image {float:right}
#-xcaptcha-refresh:before {content: "\f021";font-family: 'FontAwesome';display: block;color: #ff0000;}
.form-control {font-size:1em;}
#-xcaptcha-refresh {float: right;margin: 14px 16px 0 0;cursor: pointer;}
#contacts-content > h4 {margin-bottom:15px;}
.mapcontact {margin-top:30px;}
/*****/
.agency .item {margin-bottom: 30px;border-bottom: 1px solid #ccc;padding-bottom: 30px;}
/******/
.RadioButton {display:inline-block;float: right;margin-top: 7px;margin-left:15px;width:auto;}
.CheckList {display: inline-block;margin: 6px 0 0 15px;width:auto;}
/*****/
.form-group i {color:red}
.sign-in-wrapper {margin: 35px auto;border: 1px solid #d3d1d1;border-top-width:6px;border-radius: 4px;-webkit-border-radius: 4px;background-color: #fff;padding:25px 21px 60px 0;float:none!important}
.sign-in-wrapper .page-banner {bottom: 0;display: block;height: 100%;left: 0;overflow: hidden;position: absolute;width: 100%;}
.sign-in-wrapper .page-banner img {bottom: 0;left: 0;position: absolute;max-height:100%;max-width:100%;}
.col-md-10.sign-in-wrapper {float:none;}
.sign-in-wrapper .UserName:before ,.sign-in-wrapper .Password:before ,.sign-in-wrapper .Email:before {content: "\e606";color: #9e9e9e;font-family: "icomoon";position: absolute;right: 23px;top: 4px;}
.sign-in-wrapper .Email:before {content: "\e9af";font-size: 18px;top: 5px;}
.sign-in-wrapper .Password:before {content: "\e792";}
.sign-in-wrapper .UserName input ,.sign-in-wrapper .Password input ,.sign-in-wrapper .Email input {padding-right:32px;border-radius:4px;-webkit-border-radius:4px;}
.sign-in-wrapper .label-Form i {display:none;}
.sign-in-wrapper .btn-cmd {box-shadow: none;-webkit-box-shadow: none;width: 100%; }
.sign-in-wrapper input[type="text"], .sign-in-wrapper input[type="password"] {width: 100%;}
.sign-in-wrapper .btn-default {width: 100%;}
.sign-in-wrapper label {display: block;float: right;width: 100%;padding-top: 5px;font-weight: 400;}
.sign-in-wrapper .form-group {float: left;width: 100%;position:relative;}
.sign-in-wrapper .form-group .field-validation-error {margin-top:2px;} 
.sign-in-wrapper .links {margin: 0 0 15px;text-align: center;}
.sign-in-wrapper a {padding: 0 10px;}
.sign-in-wrapper .msg p {margin-bottom:0px;}
.sign-in-wrapper .Failed {color:#ff0000;}
.sign-in-wrapper .Success {color:#007706;}
#footer-menu {width:100%}
#dynamic-text {line-height:30px;}
/******/
#det-catproduct {line-height: 30px;white-space: pre-line;}
/*****/
#cat-list {margin-bottom:30px}
#cat-list p {text-align: justify;white-space: pre-line;margin-bottom: 30px;}
#cat-list .item {margin-bottom:30px}
#cat-list > img {width:250px;max-width:100%;margin-bottom:20px;}
/******/
#Archive {float: left;margin: 15px 0 0 0;background-color: #ceb16f;padding: 5px 15px;display: block;border-radius: 2px;-webkit-border-radius: 2px;color: #333;}
#Archive:hover {background-color:#a28543;}

@media (max-width:991px) {
   #top-header .container {padding-bottom: 49px;position: relative;}
   #top-search-product {position: absolute; bottom: 0px; margin: 0px; width: calc(100% - 30px); left: 15px;}
   .rg-image-wrapper {overflow:hidden}
   #bg-nav {display:none}
   #rg-gallery {margin-bottom:30px;}
   #gallery-det {padding:0}
    
}

@media (min-width:992px) {
    #gallery-det {padding-right:0}
}



@media (max-width:767px) {
    #adver-home  .col-sm-6:first-child {margin-bottom:30px;}
    .news-list a.img {display:block;width:100%;}
    .news-list a.img img {display:block;margin:0 auto}
    #new-news .item {margin-bottom:30px;}
    .contact-footer {clear:both}
    #contacts-content .mailform {margin-bottom:15px;}
    .news-wrapper .imgnews {margin-bottom:30px!important;display:block}
    #barnd a {margin-bottom:30px;}
	.form-horizontal .col-sm-3 ,.form-horizontal .col-sm-9{width:100%;}
	#logo ,#logo img {float:none;margin:0 auto;height:60px;}
	#open-menu {float:right}
	#lang {float:right;margin-left:10px}
	#top-header .sep {display:none!important}
	#user-status {clear:both;margin-top:10px;}  
    #top-header .sep {margin-top:13px;}
    #lang {margin-top:10px;}
	#open-menu {margin-top:8px;}

}
@media (max-width:570px) {
  
   
@media (max-width:400px) {
    #footer .col-sm-3 {width:100%;margin-top:15px;}
    #top-header .sep {margin-left:12px;margin-right:12px;}
}


 @-webkit-keyframes toLeftFromRight {
	49% {
		-webkit-transform: translate(100%);
	}
	50% {
		opacity: 0;
		-webkit-transform: translate(-100%);
	}
	51% {
		opacity: 1;
	}
    }
    @-moz-keyframes toLeftFromRight {
	49% {
		-moz-transform: translate(100%);
	}
	50% {
		opacity: 0;
		-moz-transform: translate(-100%);
	}
	51% {
		opacity: 1;
	}
}
    @keyframes toLeftFromRight {
	49% {
		transform: translate(100%);
	}
	50% {
		opacity: 0;
		transform: translate(-100%);
	}
	51% {
		opacity: 1;
	}
    }

